actions:
- SetMimic
api_documentation: http://docs.ros.org/indigo/api/cob_mimic/html
authors: Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>, Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- message_generation
- message_runtime
- roscpp
- roslib
depends_on:
- cob_bringup
- cob_driver
- cob_script_server
description: This package implements the Care-O-bot mimic
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_driver__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_driver__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <felixmessmer@gmail.com>, Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>
metapackages:
- cob_driver
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__cob_mimic__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__cob_mimic__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__cob_mimic__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__cob_mimic__ubuntu_trusty_amd64__binary
repo_name: cob_driver
repo_url: ''
srvs:
- SetMimic
timestamp: 1560055734.1506546
url: http://ros.org/wiki/cob_mimic
vcs: git
vcs_uri: https://github.com/ipa320/cob_driver.git
vcs_version: indigo_release_candidate
